Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Beheersinstrumenten resulteert in error na update  (Read 214 times)

0 Members and 1 Guest are viewing this topic.

ChrisP.

  • Coppermine newbie
  • Offline Offline
  • Posts: 8
Beheersinstrumenten resulteert in error na update
« on: September 07, 2021, 12:01:21 pm »

I got the following errormessage after clicking "beheersinstrumenten":
Unknown: open_basedir restriction in effect. File(/home/mnfkwk/.php/php-mail.log) is not within the allowed path(s): (/home/mnfkwk/domains/west-papua.nl/:/home/mnfkwk/domains/include/:/etc/pki/tls/certs:/tmp:/var/tmp:/usr/local/lib/php/:/usr/local/php55/lib/php/:/usr/local/php0/lib/php/).

I updated a couple of weeks ago, but didn't use this item until now.

Did I make a configuration mistake?
Logged

ron4mac

  • Administrator
  • Coppermine addict
  • *****
  • Country: us
  • Offline Offline
  • Posts: 1713
Re: Beheersinstrumenten resulteert in error na update
« Reply #1 on: September 07, 2021, 02:31:11 pm »

I don't see why CPG would cause any interest in the php-mail.log file when bringing up the Admin Tools. But the error is likely coming from a PHP configuration issue. Check the phpinfo output for the values of mail.log and open_basedir. (I checked 5 of my sites and they all had no value for those two PHP settings)
Logged

ChrisP.

  • Coppermine newbie
  • Offline Offline
  • Posts: 8
Re: Beheersinstrumenten resulteert in error na update
« Reply #2 on: September 08, 2021, 09:37:32 am »

Thank you for solving the issue.
Logged
Pages: [1]   Go Up
 

Page created in 0.022 seconds with 19 queries.